### Hierarchy

- IActionsTaskActionSetAction

## Index

### Properties

- cell
- data
- notification
- offset
- share
- type

## Properties

### cell

cell: string

- Defined in Actions/Tasks.ts:21

### data

data: IActionsTaskActionSetActionData

- Defined in Actions/Tasks.ts:24

### notification

notification: IActionsTaskActionSetActionNotification

- Defined in Actions/Tasks.ts:23

### offset

offset: string

- Defined in Actions/Tasks.ts:20

### share

share: IActionsTaskActionSetActionShare

- Defined in Actions/Tasks.ts:22

### type

type: IActionType

- Defined in Actions/Tasks.ts:19

Generated using TypeDoc